[MiniTool Partition WizardSettings]
LastDrive=D:
LastDirectory=\- System\- sys\Desktop\Mini Tool Partition Wizard Portable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\- System\- sys
